Finance::Quote::YahooWeb(3pm)

NAME
Finance::Quote::YahooWeb - Obtain quotes from https://finance.yahoo.com/quote

SYNOPSIS
    use Finance::Quote;
    $q = Finance::Quote->new('YahooWeb');
    %info = $q->fetch('yahooweb', "IBM", "AAPL");

DESCRIPTION
This module fetches information from https://finance.yahoo.com/quote.

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicitly by placing "YahooWeb" in the argument list to Finance::Quote->new().

This module provides the "yahooweb" fetch method.

LABELS RETURNED
The following labels may be returned by Finance::Quote::YahooWeb :
    symbol name exchange currency isodate last open high low volume